html{
    height:100%;
}

body{
    font-family:"Rubik", sans-serif;
    display:flex;
    flex-direction:column;
    align-items:center;
    margin:0;
    height:100%;
    font-size:1rem;
	text-align: center;
	color:white;
	stroke:white;
    background-color:black;
    autocomplete:"off";
}

.icon{
	height:1.5em;
	width:1.5em;
}
.icon.char{
	height:1cap;
	width:1cap;
}

h1{
	text-align:center;
}

p{
	margin-bottom:.5em;
}

button{
    font-family:inherit;
    font-size:inherit;
    border-style:solid;
    background:white;
    font-weight:bold;
	border-color:black;
    border-radius:10px;
	color: black;
}
button:disabled{
    background:color-mix(in srgb, white 25%, transparent);
}

fieldset{
	border-radius: 25px;
	border-width: medium;
	border-style: solid;
	border-color: white;
}

input{
    background-color:transparent;
    color:inherit;
    border:solid;
	border-width:thin;
    border-radius:10px;
	border-color:white;
    font-family:inherit;
    font-size:inherit;
	text-align:center;
}

hr{
	width: 97%;
	color: inherit;
	border-radius: 100vh;
	border: solid thin;
}

.game_title_div{
	font-size:1.5em;
	border:none;
	display:flex;
	align-self:center;
	margin-top:0.75em;
	margin-bottom:0.75em;
}

.minimalist{
		color:white;
		stroke:white;
		position:absolute;
		top:50%;
		-ms-transform:translateY(-50%);
		transform:translateY(-50%);
}

.column{
	display:flex;
	flex-direction:column;
}